﻿@charset "utf-8";
/* CSS Document */
.banner{ width:100%; height:400px; background:url(../images/fuwu1.jpg) 50% 0 no-repeat;}
.banner img{ width:1000px; height:400px; display:block; margin:0 auto;}
.list{ width:100%; height:auto; padding:30px 0; margin:0 auto;}
.list h3{ font-size:27px; width:400px; margin:0 auto; text-align:center; border-bottom:1px solid #333; padding-bottom:10px; margin-bottom:20px;}
.list-banner{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.list-banner li{ width:900px; height:300px; margin:0 auto; margin-top:30px; border:1px solid #dbdbdb;}
.list-banner li img{ width:440px; height:300px; background:#060; float:left;}
.list-banner li div{ width:440px; height:280px; float:left; background:#fafafa;  padding:10px;}
.list-banner li h4{ width:100%; height:30px; text-align:center; font-size:18px;}
.list-banner li div p{ width:96%; height:200px; overflow:hidden; margin-top:10px; padding:0 2%; }
.tijiao{width:120px; height:36px; background:#f39800; line-height:36px; text-align:center; font-size:14px; font-family:"微软雅黑"; color:#fff; display:block; margin:0 auto;}
.chakan{ width:120px; height:28px; text-align:center; line-height:28px; background:; display:block; color:#272e33; border:1px solid #e69317; margin:0 auto; margin-top:10px;}
.chakan:hover{ background:#f90; color:#fff;}
.chakan-left{ width:120px; height:28px; text-align:center; line-height:28px; float:left; background:; display:block; color:#272e33;  border:1px solid #e69317;}
.chakan-left:hover{ color:#F90;}
.headWrap .nav li:nth-of-type(2) a{color: #f39800 !important;
}

